
QGIS Application - Bug report #8623

ms-windows/Installer-Files/WelcomeFinishPage.bmp & UnWelcomeFinishPage.bmp still mention 

Quantum GIS

2013-09-17 03:01 AM - Jürgen Fischer

Status: Closed

Priority: Normal

Assignee: Jürgen Fischer

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17358

Description

above files used in the standalone installer still mention Quantum GIS.

Related issues:

Duplicated by QGIS Application - Bug report # 8816: Windows standalone instal... Closed 2013-10-10

Associated revisions

Revision b3685ee1 - 2013-09-17 07:48 PM - Jürgen Fischer

update welcome image for standalone installer (fixes #8623)

History

#1 - 2013-09-17 08:55 AM - Anita Graser

- File WelcomeFinishPage.bmp added

Here's a new one which reuses the components in the new splash screen.

Jürgen please add it the the sources, thanks!

#2 - 2013-09-17 08:56 AM - Anita Graser

I suggest to use the same file for Unwelcome.

#3 - 2013-09-17 09:57 AM - Anita Graser

- Assignee changed from Anita Graser to Jürgen Fischer

#4 - 2013-09-17 10:06 AM - Jürgen Fischer

It's also used for the weekly build.  So we either need another one for master or one that is not tied to the 2.0 release.

#5 - 2013-09-17 10:06 AM - Jürgen Fischer

- Assignee changed from Jürgen Fischer to Anita Graser

#6 - 2013-09-17 10:39 AM - Anita Graser

- File WelcomeFinishPage_generic.bmp added
- Assignee changed from Anita Graser to Jürgen Fischer

Here's a neutral one with our logo and the slogan from the new website.

#7 - 2013-09-24 01:36 PM - Jürgen Fischer

- Status changed from Open to Closed

fixed in commit:b3685ee1 and commit:cb31e14c

Files

WelcomeFinishPage.bmp 201 KB 2013-09-17 Anita Graser

WelcomeFinishPage_generic.bmp 201 KB 2013-09-17 Anita Graser
